#Team 876Koders

Were are Tremaine and Tywayne and we love coding competitions..duh..you get kool prizes <golum voice>Precious!!!..

##About Us

- Tremaine (first twin born..so they say..). Tremaine dabbles in new languages and frameworks
- Tywayne (party animal). Makes things look good..period.

##Languages we use
-PHP
-Javascript
-Java
-MongoDB
-HTML5
